[SOLVED] Yum conflicts for 32 and 64 bit versions of a package